transfer(1X)

NAME
transfer—UTM demonstration and utility

SYNOPSIS
transfer

DESCRIPTION
transfer shows off the features in UTM and can aid in debugging data interchange problems.

X Defaults
The class of this application is XmDTransfer. To set a specific resource in your .Xdefaults file, you specify the particular widget and resource.